/******************************************************
GENERAL STYLES
-reused general styles	
***************************/

	/***********************
	ARTICLE (POSTS, PAGES, PODS)
	*/
	/* override login.css-body.login class */
	body.login{
	background:none repeat scroll 0 0 #fff !important;
	}			
	.post, .page {
		clear: both;
		/*overflow: hidden;*/
		}
			
		.post .entry-image, .page .entry-image{
			float: left;
			margin-right: 10px;
			}
		.post .entry-title, .page .entry-title{
			padding-top: 0;
			color: #666666;
			font-size: 1.25em;
			line-height: 1.1em;
			}
			.post .entry-title a, .page .entry-title a{
				color: #666666;
				}
			.post .entry-title a:hover, .page .entry-title a:hover{
				color: #0352af;
				}
		.post .entry-meta, .page .entry-meta{
			color: #999999;
			font-size: .91em;
			display: inline-block;
			}
		.menu-internal{
			background: #EFEDE7;
			padding: 16px 0 14px 10px;
			margin: 0 10px 0 0;
			float: left;
			width: 200px;
			}
			.menu-internal .nav-title{
				font-family: 'Oswald', sans-serif;
				color: #83207d;
				font-size: 1.5em;
				line-height: 1em;
				padding: 0 8px 7px 5px;
				display: block;
				}
			.menu-internal a{
				text-decoration: none;
				color: #65635f;
				line-height: 1.56em;
				font-size: .92em;
				font-weight: normal;
				padding: 0 10px 0 5px;
				display: block;
				}
			.menu-internal li{
				padding: 2px 0;
				}
		
    		.menu-internal li.label-no-link{
    			border-top: 1px solid #65635f;
    			margin: 6px 10px 6px 5px;
    			padding: 0;
    			height: 1px;
    			text-indent: -9999px;
    			}
    			.menu-internal li a:hover,
    			.menu-internal li.selected,
    			.menu-internal li.current-menu-item{
    				background: #fcdf5b;
    				}
				.menu-internal .sub-menu li:hover,
    			.menu-internal li.selected,
    			.menu-internal li.current-menu-item{
    				background: #fcdf5b;
    				}
    				.menu-internal .menu li:hover a,
    				.menu-internal .menu li.selected a,
    				.menu-internal .menu li.current-menu-item a{
    					color: #000;
    					}
    			.menu-internal li.label-no-link:hover{
    				background: transparent;
    				}
		.page-w-nav-content,
		.the-page-content{
			overflow: hidden;
			background: #EFEDE7;
			padding: 20px 10px 20px 25px;
			}
			.page-w-nav-content .items-counter,
			.the-page-content .items-count,
			.page-w-nav-content article,
			.the-page-content article{
				padding: 0 10px;
				}
				.single-attractions .page-w-nav-content article{
					padding: 0;
					overflow: hidden;
					}
			article .entry-header .entry-title,
			.page-title{
				font-family: 'Oswald', sans-serif;
				font-size: 1.5em;
				color: #83207d;
				line-height: 1em;
				padding: 0 0 21px;
				}
			.flexpay-page .page-title {
				max-width: 832px;
				line-height: 1.33em;
			}
			.page-w-nav-content h1.page-title{
				padding-bottom: 13px;
				}
		.promo_callouts{
			background: #d8cadd;
			margin: 21px 0 0 0;
			padding: 9px 8px;
			overflow: hidden;
			}
			.promo_callouts li{
				float: left;
				padding: 0 4px;
				}
				.promo_callouts li a{
					color: #000;
					text-decoration: none;
					}
					.promo_callouts span{
						display: block;
						font-family: 'Oswald', sans-serif;
						line-height: 1em;
						padding: 5px 0 3px 10px;
						}
		#flexpay-callouts-wrapper {
			margin: 32px 0 0;
			}
			#flexpay-callouts-title {
				font-size: 1.5em;
				line-height: 1em;
				font-family: 'Oswald', sans-serif;
				color: #83207d;
				margin: 0 0 40px;
				display: block;
				}
			.flexpay-callouts {
				padding: 0;
				margin: 0;
				background: none;
				}
				.flexpay-callouts li {
					padding: 0;
					width: 178px;
					margin: 0 0 0 16px;
					text-align:center;
				}
					.flexpay-callouts li:first-child {
						margin: 0;
						}
					.flexpay-callouts li a {
						margin: 0 0 5px;
						display: block;
						color: #83207d;
						font-size: 1.17em;
						line-height: 1em;
						}
						.flexpay-callouts li a img {
							margin: 0 0 20px;
							}
						.flexpay-callouts span {
							padding: 0;
							}
			#buy-via-flexpay-button {
				background: url("/site-content/themes/ush_theme/_images/backgrounds/flexpay-button-bg.jpg") repeat-x left top #591d5f;
				color: #fff;
				font-size: 1.33em;
				line-height: 1em;
				padding: 4px 15px;
				border: 1px solid #82207d;
				font-weight: bold;
				text-decoration: none;
				width: 122px;
				display: block;
				margin: 40px auto 0;
				}
			#flexpay-info {
				background: #efede7;
				padding: 25px 23px 35px;
				margin: 20px 0 4px;
			}
			#flexpay-info ul{
				list-style-type: disc;
				margin:5px 30px;
			}
			#flexpay-info p{
				margin:5px;
			}
/*Annual pass Renew */
.annual-pass-renew-callouts {
				padding: 0;
				margin: 0;
				background: none;
				}
				.annual-pass-renew-callouts li {
					padding: 0;
					width: 178px;
					margin: 0 0 0 16px;
					text-align:center;
					}
					.annual-pass-renew-callouts li:first-child {
						margin: 0;
						}
						.annual-pass-renew-callouts li:last-child {
						margin-right: 0;
						}
					.annual-pass-renew-callouts li a {
						margin: 0 0 5px;
						display: block;
						color: #83207d;
						font-size: 1.17em;
						line-height: 1em;
						}
						.annual-pass-renew-callouts li a img {
							margin: 0 0 20px;
							}
						.annual-pass-renew-callouts span {
							padding: 0;
							}

/*Ticket Image Callouts*/
	.ticket_callouts{
			background: #d8cadd;
			margin: 21px 0 0 0;
			padding: 9px 8px;
			overflow: hidden;
			}
			.ticket_callouts li{
				float: left;
				padding: 0 4px;
				}
				.ticket_callouts li a{
					color: #000;
					text-decoration: none;
					}
					.ticket_callouts span{
						display: block;
						font-family: 'Oswald', sans-serif;
						line-height: 1em;
						padding: 5px 0 3px 10px;
						}
#tickets-image-callouts-wrapper {
			margin: 25px 0 0;
			}
#tickets-image-callouts-title {
				font-size: 1.5em;
				line-height: 1em;
				font-family: 'Oswald', sans-serif;
				color: #83207d;
				margin: 0 0 40px;
				display: block;
				}
		.tickets-image-callouts {
						padding: 0;
						margin: 0;
						background: none;
						}
						.tickets-image-callouts li {
							padding: 0;
							width: 178px;
							margin: 0px;
							text-align:center;
							}
							.tickets-image-callouts li:first-child {
								margin: 0;
								}
								.atickets-image-callouts li:last-child {
								margin-right: 0;
								}
							.tickets-image-callouts li a {
								margin: 0 0 5px;
								display: block;
								color: #83207d;
								font-size: 1.17em;
								line-height: 1em;
								}
								.tickets-image-callouts li a img {
									margin: 0 0 20px;
									}
								.tickets-image-callouts span {
									padding: 0;
									}



/*End OF Annual Pass Ree*/
		.page .items-counter,
		.post .items-counter{
			font-family: 'Oswald',sans-serif;
			color: #83207d;
			line-height: 1em;
			font-size: 1.17em;
			padding: 10px 10px 0;
			margin: 0 0 15px 0;
			display: block;
			}
		.clear{
			clear: both;
			}
		/* SINGLE */
		.single .post .entry-image, .page .page .entry-image{
			float: none;
			margin-right: 0;
			}
		.tickets-return{
			  background: url("/site-content/themes/ush_theme/_images/backgrounds/arrow.png") no-repeat left 2px transparent;
			  color: #65635f;
			  font-weight: bold;
			  padding: 0 0 25px 12px;
			  text-decoration: none;
			  display: block;
			  }
		
	/***************************
	DYNAMIC LEADS
	*/
		/* DYNAMIC LEADS */
		#dynamic_lead_title_overflow{
			position: absolute;
			background: url("/site-content/themes/ush_theme/_images/backgrounds/homepage_dl_title_overflow.png") no-repeat left top transparent;
			width: 53px;
			height: 112px;
			left: -25px;
			top: 424px;
			}
			#dynamic_lead_title_overflow.internal-overflow{
				top: 313px;
				}
		.home_inline_pager_list{
			position: relative;
			width: 961px;
		}
		.home_inline_pager_list a{
			text-decoration: none;
		}

		.inline_pager_list{
			position: relative;
			width: 961px;
			}
			.inline_pager_list a{
				text-decoration: none;
				}
			.dl_item{
				float: left;
				width: 961px;
				position: relative;
				}
				.dl_item .play_button{
					position: absolute;
					top: 252px;
					left: 463px;
					}
				.dl_item .video_id{
					display: none;
					}
				.dl_item_text{
					background: #FFDE3D;
					opacity: .9;
					position: absolute;
					left: 0;
					top: 290px;
					padding: 21px 35px 18px 19px;
					height: 42px;
					color: #000;
					}
					/*.ie .dl_item_text{
						background: url("/site-content/themes/ush_theme/_images/backgrounds/homepage_dl_title_bg.png") repeat left top transparent;
						}*/
					.dl_item_title a{
						font-family: 'Oswald', sans-serif;
						color: #000;
						font-size: 2.08em;
						line-height: 1em;
						display: block;
						}
					.dl_item_thumbnail_content{
						display: none;
						}
					.dl_item_excerpt{
						line-height: 1em;
						padding: 4px 0 0;
						font-size: 1.25em;
						font-family:'Oswald',sans-serif;
						}
		.internal-dynamic-lead .inline_pager_list_pagination{
			text-align: center;
			}
			.internal-dynamic-lead ul.pagination{
				text-align: center;
				}
			.internal-dynamic-lead ul.pagination li{
				display: inline;
				padding: 0;
				}
					ul.pagination .prev span{
						background: url(../_images/buttons/dl_arrow_sprite.png) no-repeat -174px center transparent;
						left: 0px;
						}
						ul.pagination .prev span:hover{
							background-position: -242px center;
							}
					ul.pagination .next span{
						background: url(../_images/buttons/dl_arrow_sprite.png) no-repeat -24px center transparent;
						right: 0px;
						}
						ul.pagination .next span:hover{
							background-position: -92px center;
							}
						ul.pagination .prev.current,
						ul.pagination .next.current{
							background: none;
							padding: 0;
							}
						ul.pagination .prev span,
						ul.pagination .next span{
							position: absolute;
							top: 129px;
							height: 31px;
							width: 60px;
							text-indent: -9999px;
							display: block;
							padding: 65px 0;
							}
						ul.pagination .prev.disabled span,
						ul.pagination .next.disabled span{
							display: none;
							}						
						.internal-dynamic-lead .dl_item .play_button{
							top: 192px;
							}
					.internal-dynamic-lead .pagination li.pager_num_1{
						margin: 0;
						}	
						.internal-dynamic-lead .pagination{
							padding: 11px 0 10px;
							}
						.internal-dynamic-lead .pagination .pagination_page_num{
							width: 12px;
							height: 11px;
							background: #83207d;
							text-indent: -9999px;
							margin: 0 0 0 9px;
							display: inline-block;
							cursor: pointer;
							}	
						.internal-dynamic-lead .pagination .current .pagination_page_num{
							background: #f5d254;
							}			

	/***************************
	FORMS
	*/
	.filter-container{
		background: #83207d;
		color: #fff;
		padding: 9px 19px;
		margin: 0 10px;
		min-height:22px;
		}
		.filter-container .multiOptionLabel{
			padding: 2px 10px 0 0;
			}
		.styledSelect {
			width: 170px;
			height: 19px;
			margin: 0 10px 0 0;
			padding: 0 19px 0 0;
			position: relative;
			display: inline-block;
			color: #545557;
			background: url("/site-content/themes/ush_theme/_images/backgrounds/filter_bg.jpg") no-repeat left top transparent;
			cursor: pointer;
			}
			.styledSelect ul {
				list-style: none;
				padding: 1px;
				margin: 0;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				}
				.styledSelect.open ul {
					border: 1px solid #acacad;
					padding: 0px;
					z-index: 1;
					background: url("/site-content/themes/ush_theme/_images/backgrounds/filter_bg.jpg") no-repeat left top transparent;
					}
					.styledSelect ul li {
						font-family: sans-serif;
						margin: 0;
						padding: 2px 25px 3px 10px;
						display: block;
						white-space: nowrap;
						}
						.styledSelect.open ul li { 
							background-color: #FFF; 
							}
						.styledSelect.open ul li.selected { 
							background-color: #A4D9F9; 
							}
						.styledSelect.open ul li:hover { 
							background-color: #EEE; 
							}

	.form_element_div{
		padding: 0 0 9px;
		overflow: hidden;
		}
		.form_element_div label,
		.multiOptionLabel{
			display: block;
			padding: 3px 0 0 0;
			float: left;
			text-align: left;
			font-size: 1.17em;
			font-family: 'Oswald', sans-serif;
			line-height: 1em;
			text-transform: capitalize;
			}
		.form_element_div input{
			float: left;
			}
		.form_element_div input[type="text"],
		.form_element_div input[type="password"]{
			line-height: 1.3em;
			border: 1px solid #cbd0d4;
			width: 252px;
			height: 18px;
			padding: 1px 10px 0 2px;
			}
		/* TEXTAREA */
		.form_element_div textarea{
			line-height: 1.3em;
			border: 1px solid #cbd0d4;
			width: 448px;
			height: 66px;
			padding: 1px 10px 0 2px;
			}
		/* SELECT */
		.form_element_div select{
			line-height: 1.3em;
			border: 1px solid #cbd0d4;
			width: 446px;
			padding: 2px 9px;
			font-size: 1em;
			}
			.form_element_div select option{
				padding: 0 0 0 4px;
				}
		/* RADIO/CHECKBOXES */
		.form_element_div input[type="radio"],
		.form_element_div input[type="checkbox"]{
			vertical-align: middle;
			}
		.form_element_div_radio label,
		.form_element_div_checkbox label{
			width: auto;
			text-align: left;
			padding: 3px 11px 0 4px;
			text-transform: capitalize;
			}
		.win.ff3 .form_element_div_checkbox label,
		.chrome .form_element_div_checkbox label{
			padding: 1px 11px 0 4px;
			}
			.multiInputInnerSpan input{
				}
		/* DATE SELECTS */
		.form_select_date select{
			width: auto;
			}
		.form_select_date label{
			display: none;
			}
	/* FORM BUTTONS */
	.form_buttons{
		text-align: right;
		}
		.form_buttons button{
			}
	/***************************
	ITEMS
	*/
	.items{
		padding: 0 10px;
		}
	.items .item{
		position: relative;
		clear: both;
		padding: 15px 0 0;
		overflow: hidden;
		}
		.item .item_image{
			float: left;
			margin-right: 20px;
			line-height: .1em;
			display: block;
			}
		.item .item_text{
			overflow: hidden;
			zoom: 1;
			display: block;
			}
			.items h1,
			.items h2,
			.items h3,
			.items h4{
				padding: 7px 0 6px;
				line-height: 1.48em;
				font-size: 1.17em;
				color: #83207d;
				font-family: 'Oswald',sans-serif;
				text-decoration: underline;
				}
			.items h3{
				padding-bottom: 1px;
				}
				.items h3 a,
				.items h2 a{
					text-decoration: none;
					font-weight: normal;
					}
				.items-attractions h2 a{
					text-decoration: underline;
					}
			/*.items .item_specs{
				padding: 0 0 18px;
				}*/
				.items .item_specs span{
					font-weight: bold;
					text-transform: capitalize;
					}
			.items .item_desc{
				padding: 0 0px 0 0px;
				line-height: 1.17em;
				}
				.items .item_desc p,
				article p{
					margin: 0 0 9px;
					line-height: 1.2em;
					}
				article .listing ul,
				article .listing li{
					list-style-type: disc;
					margin: 0 0 10px 7px;
				}
				.items .item_desc ul,
				.items .item_desc li{
					list-style-type: disc;
					margin: 0 0 10px 7px;
					}
		.item .item_options{
			float: right;
			}
			.baby_needs{
				background: url("/site-content/themes/ush_theme/_images/icons/baby-heart.png") no-repeat left top transparent;
				width: 20px;
				height: 16px;
				text-indent: -9999px;
				}
	/***********************
	NATIVE HTML STRUCTURES
	*/
	.native_html_style h1, .native_html_style h2, .native_html_style h3, .native_html_style h4, .native_html_style h5, .native_html_style h6 {
		font-size:2em;
		color: #65635f;
		/*font-weight:bold;*/
	}
	.native_html_style h2 {
		/*color: #65635f;*/
		font-size: 1.75em;
		line-height: 1.26em;
	}
	.native_html_style h3 {
		padding: 2px 0 0;
		/*color: #1c4c77;*/
		font-size: 1.5em;
		line-height: 1.2em;
	}
	.native_html_style h4 {
		font-size:1.25em;
	}
	.native_html_style h5 {
		font-size:1.1em;
	}
	.native_html_style h6 {
		font-size:1em;
	}
	.native_html_style .purple{
		color:#83207D;
	}
	.native_html_style .blue{
		color:blue;
	}
	.native_html_style img,
	.native_html_style a img{
		border: 1px solid #cccccc;
	}
	.native_html_style .headline {
		border-bottom:1px solid #666666;
		font-size:1.6em;
		font-weight:bold;
		margin:15px 0;
	}
	.native_html_style blockquote{
		padding: 10px;
		}
	.native_html_style ul,
	.native_html_style ol,
	.native_html_style dl{
		margin:10px 0;
		}
		.native_html_style p{
			margin: 0 0 15px;
			line-height: 1.56em;
			}
	.native_html_style ul,
	.native_html_style ol{
		/*padding: 0 0 0 15px;*/
		}
		.native_html_style ul li {
			list-style:disc outside none;
			margin:0 0 10px 15px;
			}
		.native_html_style ul li ul li{
			list-style-type: circle;
			}
		.native_html_style ol li {
			list-style:decimal outside none;
			margin:0 0 0 15px;
			}
		.native_html_style dt{
			font-weight:bold;
			padding:0 0 0 5px;
			}
		.native_html_style dd {
			padding:0 0 0 1px;
			}
	.native_html_style td,
	.native_html_style th {
		vertical-align: top;
		padding: 3px;
		}
	/* Alignment */
	.native_html_style .alignleft {
		display: inline;
		float: left;
		margin-right: 1.625em;
		}
	.native_html_style .alignright {
		display: inline;
		float: right;
		margin-left: 1.625em;
		}
	.native_html_style .aligncenter {
		clear: both;
		display: block;
		margin-left: auto;
		margin-right: auto;
		}
	
	.native_html_style img.alignleft,
	.native_html_style img.alignright,
	.native_html_style img.aligncenter {
		margin-bottom: .9em;
		}
	.the_content{
		line-height: 1.48em;		
		}
		.single-tickets .the_content{
			overflow: hidden;
			}
		.the_content ul{
			list-style-type: disc;
			list-style-position: inside;
			}
	/***********************
	DIALOG POPUP
	*/
	/* Overlays */
	.ui-widget-overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000; 
		opacity: .70;
		filter:Alpha(Opacity=70);
		z-index: 50;
	}
	
	.ui-dialog {
		position: absolute;
		overflow: hidden;
		background-color: #FFF;
		z-index: 51;
		}
		.ui-dialog .ui-dialog-titlebar {
			position: relative;
			height: 48px;
			padding: 0 40px;
			}
			.ui-dialog .ui-dialog-title {
				padding: 9px 0 0;
				font-family: 'Oswald', sans-serif;
				font-size: 1.42em;
				color: #83207d;
				font-weight: normal;
				display: block;
				}
			.ui-widget-header .ui-dialog-titlebar-close {
				background: url("/site-content/themes/ush_theme/_images/icons/close.png") no-repeat left top;
				height: 28px;
				width: 30px;
				display: block;
				position: absolute;
				top: 0px;
				right: 0px;
				text-indent: -9999px;
				}
		.ui-dialog .ui-dialog-content{
			padding: 0 40px;
			}
			
/* Grinchmas page css - WO: 35828 */

body {		
	margin:0px auto;
} 
#menuLinks a{
text-decoration:none;
}
#titleText {	
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	margin: 0 28px;
}

#bodyContainer {
	background-image: url("/site-content/themes/ush_theme/_images/GMAS_background.jpg");
	background-repeat: no-repeat;
	width: 960px;
	/*height:1330px;*/
	margin: 0pt auto;
}

#mainContainer {	
	/*height: 800px;
	position: absolute;*/
	margin: 0px auto 10px 20px;
	width: 960px;
}
#navContainer {
	background-image: url("/site-content/themes/ush_theme/_images/NavBg.jpg");
	background-repeat: no-repeat;
	width: 922px;
	height:45px;	
}
#menuLinks {
	position: absolute;
	margin: 13px 0 0 40px;
}

#brandingImage {	
	background-image: url("/site-content/themes/ush_theme/_images/VideoBox.jpg");
	background-repeat: no-repeat;
	width:923px;
	height:500px;	
}
#main_flash {	
    background-image: url("/site-content/themes/ush_theme/_images/PlayIcon.png");
    background-repeat: no-repeat;
    height: 102px;
    margin-left: 426px;
    margin-top: 159px;
    position: absolute;
    text-align: center;
    width: 103px;
}
#mainContentArea {
	width:923px;
	/*height:840px;*/
	background-color:#ffffff;	
}
#subvideo_images {
	margin:0px 10px;
}
#subvideo_text {
	background-color: #00733b;
    height: 111px;    
    width: 281px;
	margin-top: -4px;	
}	
#subvideo_text_description {	
	font-family:Arial, "Sans Serif", "Times New Roman";
	margin-top:4px;
	margin-left:14px;
	font-size:12px;
	color: #FFFFFF;
	width:94%;
}
#grinchmas_footer {
	width: 923px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 0px;
	text-align: center;
	color: #FFFFFF;
	font-weight:bold;
}

#grinchmas_footer_text {
	margin-left: 10px;	
}

	/***********************
	DEVELOPMENT VIEW
	for dev purposes only
	please always leave this code at the bottom of this file.
	*/
	.dev_head {
		margin:10px 0;
		border-top: 1px dotted #FF0000;
		border-bottom: 1px dotted #FF0000;
		}
		.dev_head dt {
			font-weight:bold;
			padding:0 0 0 5px;
			}
		.dev_head dd {
			padding:0 0 0 15px;
			}
		.dev_head dd.note {
			color: #FF0000;
			font-style: italic;
			}
	.dev_content {
		margin:10px 0;
		border-top: 1px dotted #0000FF;
		border-bottom: 1px dotted #0000FF;
		}
		.dev_content dt {
			font-weight:bold;
			padding:0 0 0 5px;
			}
		.dev_content dd {
			padding:0 0 0 15px;
			}
			.dev_content dd h1{
				font-weight: bold;
				font-size: 2em;
				text-transform: uppercase;
				}
		

.theme_parks_promo_callouts{
			background: #571d60;
			margin: 21px 0 0 0;
			padding: 9px 8px;
			overflow: hidden;
			}
			.theme_parks_promo_callouts li{
				float: left;
				padding: 0 4px;
				}
				.theme_parks_promo_callouts li a{
					color: #FFF;
					text-decoration: none;
					}
					.theme_parks_promo_callouts span{
						display: block;
						font-family: 'Oswald', sans-serif;
						line-height: 1em;
						padding: 5px 0 3px 10px;
						}
.items .dining{
   position: relative;
   clear: both;
   padding: 25px 0 0;
   overflow: hidden;
  }
.dining  .item_text{
   overflow: hidden;
   zoom: 1;
   display: block;
   margin:-10px 0px 20px 120px;
   z-index:0;
   }
#menu-internal li .subnav a{
background-color: none;
  }
#menu-internal li .subnav a:hover{
background-color: transparent;
}
#audition-schedule{
 padding-top: 8px;
}
#audition-schedule li{
    list-style: disc outside none;
    margin: 0 0 10px 45px;
}
.sub_header {
    font-size: 15px;
    font-weight: bold;
	color:#65635F;
}
.sub_header_pink {
    font-size: 15px;
    font-weight: bold;
	color:#83207D;
}
.item_details_pink{
 font-size: 18px;
    font-weight: bold;
	color:#83207D;
}
.mainHeader_pink{
 font-size: 22px;
    font-weight: bold;
	color:#83207D;
}
.bulletPoints ol {
    margin-bottom: 10px;
    margin-left: 40px;
    padding-top: 5px;
}
.bulletPoints li {
    padding-bottom: 2px;
    padding-left: 5px;
}
.highlight{
font-size: 16px;
font-weight: bold;
color: #65635F;
}
/* Top nav */
#menu-auditions-menu li { 
   background-color: purple;
   display: inline-table;
   float:left;
   margin-left: -2px;
   margin-right: 3px;
 }

#menu-auditions-menu li a {
   /*border-right: 2px solid #C3ADC4;*/
   color: #FFFFFF;
   font-size: 14px;
   font-weight: bold;
   margin: 7px 0px;
   padding: 2px 9px;
   text-decoration: none;

}
#menu-auditions-menu .last-item a {
    border-right: medium none !important;
}
.entertainment_dynamic_lead {
   float:left;
}
.menu-item-hover {
   background: #D8CADD !important;
   color: #000000;
   margin-left:-2px;
}
#menu-auditions-menu .menu-item-hover a{
   /*border-right: 2px solid #D8CADD;*/
   color: #000000;
}
#menu-main-site-nav .menu-move-top{
	float:left;
	margin-top:-10px;
	width:125px;
}
.move-menu-right{
	margin-left: 7px;
}

.blk_theme{
	background-color: black;
}
.blk_theme .page-title, .blk_theme .native_html_style p, .blk_theme .native_html_style td {
	color: #FFFFFF;
}
.blk_theme .native_html_style img, .blk_theme .native_html_style a img {
	border: 0px;
}

.notification-overlay {
    background: none repeat scroll 0 0 #000000;
    height: 1240px;
    left: 0;
    opacity: 0.5;
    filter:Alpha(Opacity=50);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
}
.confirm_msg_window {
    color: black;
    margin: -170px 0 0 -346px;
    top:50%;
    left:50%;
    padding: 0 0 0 7px;
    position: fixed;
    text-align: center;
    text-transform: none;
    width: 655px;
    height: 336px;
    z-index: 21;
}
.confirmContent{
    padding-top:110px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
}

.notification_window {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid gray;
    color: #FFFFFF;
    font-family: 'Oswald',Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 80px;
    left: 330px;
    line-height: 1.6em;
    padding: 40px 60px 80px;
    position: fixed;
    text-align: center;
    top: 275px;
    width: 485px;
    z-index: 99992;
}

#overlay_closebtn {
    cursor: pointer;
    float: right;
    position: absolute;
    right: 0;
    top: -15px;
}